Subject: RE: today's soccer match vs. Holt Lutheran
From: "Garett Brown" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 20 Apr 2009 14:24:42 -0500

Okay Mike!

I will email the other officials.  I am available Wednesday or Friday if
you reschedule.

Garett

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Monday, April 20, 2009 3:18 PM
To: Garett Brown
Subject: Re: today's soccer match vs. Holt Lutheran

Garett,

I just got back from checking out the field.  The North end of the field
has not drained well at all.  There is also about 2" of standing water
at the sideline of midfield.  Both goal boxes are not good as well.  In
lue of this, I would just like to cancel tonight's game.  I will forward
notice to Francisco as well.  Much appreciated!

Thank you,
Michael Bishop

NCCS (Coach)
[email-masked] 

	----- Original Message ----- 

	From: Garett Brown <mailto:[email-masked]>  

	To: Mike <mailto:[email-masked]>  

	Sent: Monday, April 20, 2009 9:59 AM

	Subject: RE: today's soccer match vs. Holt Lutheran

	Sounds good, we will see you on the field.  I just wanted to
make sure the field was not under water.

	Garett

	
________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Monday, April 20, 2009 9:55 AM
	To: Garett Brown
	Subject: Re: today's soccer match vs. Holt Lutheran

	Still planning on it.  This is a make-up game for a "snow-out".
I really want to play this game if at all possible.  See you then.

	Thank you,
	Michael Bishop
	[email-masked] 

		----- Original Message ----- 

		From: Garett Brown <mailto:[email-masked]>  

		To: [email-masked] 

		Sent: Monday, April 20, 2009 9:42 AM

		Subject: today's soccer match vs. Holt Lutheran

		Mike,

		Verifying that today's soccer match is still on for 5:30
at your school.

		Garett